Re: dblink_encrypt_login - obsolete in 9i or 10g?

From: Anurag Varma <avoracle_at_gmail.com>
Date: Tue, 8 Apr 2008 09:46:55 -0700 (PDT)
Message-ID: <267ec037-c23a-462f-81b4-f34420bb196a@b64g2000hsa.googlegroups.com>

fitzjarrell_at_cox.net wrote:
> On Apr 8, 10:36´┐Żam, Randy G <rangri..._at_yahoo.com> wrote:
> > I have seen some conflicting reports for this parameter. THe 10g
> > upgrade guide says:
> >
> > Initialization Parameters Obsolete in Release 10.1
> > The following initialization parameters were made obsolete in release
> > 10.1:
> > DBLINK_ENCRYPT_LOGIN
> > HASH_JOIN_ENABLED
> > LOG_PARALLELISM......
> >
> > But I have seen other documentation referring to it being obsolete in
> > 9i. I do see the parameter listed in the DBA guide for 9i.
> >
> > Does anyone have any solid inks that show it is obsolete in 9i? An
> > audit finding is depending on this.
> >
> > Thank you
>
> The online documentation at tahiti.oracle.com for 9.2.0 clearly lists
> the parameter as active:
>
> http://download.oracle.com/docs/cd/B10501_01/server.920/a96521/secure.htm#828
> http://download.oracle.com/docs/cd/B10501_01/server.920/a96536/ch150.htm#REFRN10044
> http://download.oracle.com/docs/cd/B10501_01/server.920/a96540/statements_23a.htm#2155668
>
> It is listed as obsolete in 10.1:
>
> http://download.oracle.com/docs/cd/B14117_01/server.101/b10763/changes.htm#sthref730
>
>
> David Fitzjarrell

Metalink Note:271825.1 lists it as obsolete in 9.2 also. The parameter only applies when connecting
to a 7x database.

Anurag Received on Tue Apr 08 2008 - 11:46:55 CDT

Original text of this message